Subject: Shifts
From: Mahmoud Hossameldin Hamed Abdelmagid <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Subir Chakma <[email-masked]>
Date: Wed, 8 Jun 2016 10:01:44 +0530 (IST)

Hello Ma'am, 

Hope all is well! 

Would like to kindly draw your attention to something that would stand for me as important specially during this month, as you know it is Ramadan for us, we do fast from 3:50 till 19:20. 

Meaning that during my shift there is no time when I can eat or drink, and thus for me a Break would be of no use, unlike others on Day/Night shifts where they can take a break to go break their fast or get ready for fasting. 

I am kindly requesting that I do work the total of 8 hours ~ (9 - 1 hour break) ~ continuously without taking any break in between and leaving one hour earlier, as there will always be back up during that time for another 1 or 2 Arab Agent(s) depending on the roster of each day. For me it would be better to get one hour of sleep rather than taking a break at the office without being able to do anything for that one full hour. 

Hope this is manageable during that month, as we get really tired during the day. 

Regards, 

M. Abdelmagid